---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - alexander.romanovsky@ncl.ac.uk
creators_name:
  - family: Romanovsky
    given: Alexander
    honourific: ''
    lineage: ''
data_type: ~
date: 2008-07
date_type: published
datestamp: 2008-07-11 13:09:31
department: ~
dir: disk0/00/00/00/27
divisions: []
edit_lock_since: ~
edit_lock_until: ~
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 27
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/27/1/deploy%2Dercim%2Dnews.pdf
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-04-19 15:05:50
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: 74
official_url: ~
output_media: ~
pagerange: 54-55
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ERCIM News
publisher: ~
refereed: FALSE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 32
series: ~
skill_areas: []
source: ~
status_changed: 2008-07-11 13:09:31
subjects:
  - deploy_tooldev
  - Event-Bsemantics
  - deploy_method
  - deploy_industrial
  - deploy_training
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: 'DEPLOY: Industrial Deployment of Advanced System Engineering Methods for High Productivity and Dependability'
type: article
userid: 7
volume: ~
<script src='//archive-bar.soton.ac.uk/archive-bar.js'></script>
